Skip to navigation

Get PDF transcript of all of comments in envelope

View as Markdown

Retrieves a PDF file containing all of the comments that senders and recipients have added to the documents in an envelope.

The response body of this method is the PDF file as a byte stream.

Note: Comments are disabled by default. To use the comments feature, an account administrator must enable comments on the account (in the accountSettingsInformation object, set the enableSigningExtensionComments property to true).

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

accountIdstringRequired

The external account number (int) or account ID Guid.

envelopeIdstringRequired

The envelope’s GUID.

Example: 93be49ab-xxxx-xxxx-xxxx-f752070d71ec

Query parameters

encodingstringOptional

(Optional) The encoding to use for the file.

Response

Successful response.

Errors

400
Bad Request Error